/* CSS Document */
#disclaimer { background-color: #333; color: #ccc; font-size: 12px; padding: 15px 0; line-height: 150%;}
#developedby a{ height: 30px; padding-left: 40px; padding-top: 5px; display: block; background-image: url(../images/developedby.png); background-repeat: no-repeat; background-position: top left; color: #999; font-size: 14px; text-decoration: none;}
#developedby a:hover{ background-position: bottom left; color: #CCC; text-decoration: none;}

#copyright{ padding-top: 5px; color: #999; font-size: 14px; text-align: right;}

/* Mobile Screen */
@media (max-width: 767px) {
	#developedby{ text-align: center; padding-top: 20px; padding-bottom: 10px;}
	#developedby a{ display: inline-block; text-decoration: none;}
	#copyright	{ text-align: center;}
}